Cyberduck Mountain Duck CLI

#4287 closed enhancement (wontfix)

Save As...

Reported by: colin.grunes@… Owned by: dkocher
Priority: normal Milestone:
Component: core Version: 3.4.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

Hi David,

First off, great product I am using this as access to Xythos On Demand for my online files. Cyberduck has helped me out due to the Finder's implementation of webDAV performing poorly and this does everything I need except in one small area. I don't know the limitations of this request, but would be great if you could let me know if this may change in a future update.

Being able to 'Edit' and 'Save' and upload to the Xythos server automatically is a great asset, however when I need to use 'Save As...' (manual version control r.e. filename_v0.1.0.doc to filename_v0.1.1.doc) Cyberduck won't upload to the Xythos server automatically it obviously saves it in the temporary folder. I can obviously save it to the desktop and then drag it into the Cyberduck/Xythos window and it will upload. But it would be good to be able to navigate or have it automatically upload to the Xythos server when doing a 'Save As...'. Let me know if this function is already available and I am missing something, or if future implementation is possible. Once again thanks for producing this product.

Change History (5)

comment:1 Changed on Apr 1, 2010 at 4:06:40 PM by dkocher

  • Platform set to Mac OS X 10.6
  • Resolution set to wontfix
  • Status changed from new to closed

Unfortunately it does not seem possible to me to reliably implement such a feature.

comment:2 Changed on May 13, 2010 at 8:18:11 PM by anonymous

  • Resolution wontfix deleted
  • Status changed from closed to reopened

comment:3 Changed on May 13, 2010 at 8:19:40 PM by 7thworld@…

I caught this when googling with the same question. Has there been a response or resolution to this issue? Great product cyberduck!

comment:4 Changed on May 30, 2010 at 2:36:21 AM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed

comment:5 Changed on May 25, 2012 at 5:15:55 AM by mgraham

Just in case you didn't think many people would find this useful, I certainly use save as alot. It seems like it could be handled the same as uploading a new file, the source would the the temp file created in the private area, and the destination, the new file on the remote site.

Note: See TracTickets for help on using tickets.
swiss made software